Subject: bug#64128: regexp parser zero-width assertion bugs

From: Mattias Engdegård <[email-masked]>
Date: Sat, 17 Jun 2023 22:07:56 +0200

17 juni 2023 kl. 20.44 skrev Stefan Monnier <[email-masked]>:

> I think the behavior that makes most sense is to signal an error when
> compiling the regexp.

Clearly, but some behaviour needs to be preserved for compatibility.
Regexps like "^*" aren't uncommon. Can it be generalised in a useful way?